Contenu | Rechercher | Menus

Annonce

Si vous rencontrez des soucis à rester connecté sur le forum (ou si vous avez perdu votre mot de passe) déconnectez-vous et reconnectez-vous depuis cette page, en cochant la case "Me connecter automatiquement lors de mes prochaines visites".
Test de l'ISO d'Ubuntu francophone : nous avons besoin de testeurs pour la version francophone d'Ubuntu 14.04. Liens et informations ici.

Attention, une faille de sécurité dans bash a récemment été rapportée, il est recommandé de mettre à jour son système (plus de détails) *** mise à jour 12/10/2014 ***

#1 Le 25/08/2008, à 13:17

billou

[Maj 01/09/2008] Paquet Deb Flash Player 10 RC1

Paquet Flash Player 10 RC1 pour Ubuntu 8.04.1 x86-32bits

Topic mis à jour le 01/09/2008

Bonjour à tous, je vous ai concocté un joli paquet Deb contenant le plugin Flash 10 RC1.

Les résultats de ce player flash sont assez mitigés, sur certains sites en flash, il kill le processus de Firefox 3, tandis que sur certains services, on observe une très nette amélioration de la fluidité, et une diminution des ressources nécessaire.

C'est pourquoi j'ai inclus dans les dépendances les paquets Flashblock et Adblock-plus, à la fois pour se débarrasser des pubs gênantes en flash, mais également pour permettre aux utilisateur de lancer eux même (via un simple clic de souris) les applets Flash, eux mêmes wink

Le paquet vous installera le plugin flash pour les navigateurs suivants :

-Firefox
-Iceweasel (Fork 100% libre de Firefox)
-Opera
-Xulrunner
-Iceape
-Midbrowser

N'hésitez pas à me proposer l'intégration pour d'autres navigateurs, ou même des applications en ayant besoin (par exemple certains clients MSN supportant les winks), il vous suffira simplement de m'indiquer le tutoriel (de préférence en Français) expliquant comment installer manuellement Flash pour ces logiciels.


Tutoriel d'installation :

1 : Supprimez les paquets flashplugin-nonfree et libflashsupport :

sudo apt-get remove flashplugin-nonfree libflashsupport  --purge

2 : Téléchargez le paquet que j'ai créé ici


3 : Installez le simplement en double cliquant dessus.


4 : Redémarrez votre ordinateur.



Un petit merci ne fait jamais de mal !

Ps : les erreurs du paquet ont été corrigées, pour le reste, plaignez vous auprès D'adobe tongue

Dernière modification par billou (Le 02/09/2008, à 10:46)

Hors ligne

#2 Le 25/08/2008, à 13:39

Atok

Re : [Maj 01/09/2008] Paquet Deb Flash Player 10 RC1

C'est marrant, mais j'ai l'impression que tout ce qui est en flash rame moins maintenant big_smile


Lisez libre !  :)

Hors ligne

#3 Le 25/08/2008, à 14:05

LoseMagnet

Re : [Maj 01/09/2008] Paquet Deb Flash Player 10 RC1

Merci, je vais essayer ça smile

Par contre,

Pensez à désinstaller le paquet libflashsupport si vous l'avez installé pour corriger les problèmes de Pulse-Audio avec Flash 9 avant.

j'ai l'impression que tout marche beaucoup mieux chez moi depuis que je l'ai supprimé (tout plantait avec flash, une catastrophe), mais c'est une autre question... sad Je crois justement que Flash10 permet de se passer de libflashsupport?

Hors ligne

#4 Le 25/08/2008, à 14:25

billou

Re : [Maj 01/09/2008] Paquet Deb Flash Player 10 RC1

exact, Flash10 intègre tout ce qu'il faut concernant pulse-audio, c'est très stable

Hors ligne

#5 Le 25/08/2008, à 14:56

edhelas

Re : [Maj 01/09/2008] Paquet Deb Flash Player 10 RC1

il déchire ce paquet big_smile

Par contre je l'ait pas installé normalement,
J'ai viré libflashsupport
Et j'ai écrasé flashplugin-nonfree.so dans /usr/lib/flashplugin-nonfree

Plus de lag, plus de proc à 50% quand je lit une vidéo cool
Bref que du bon


Visitez mon site web - MOVIM - Le réseau social libre et décentralisé de demain
Internet Explorer reste aux standards Web ce que le langage SMS est à l’orthographe

Hors ligne

#6 Le 25/08/2008, à 15:20

Atok

Re : [Maj 01/09/2008] Paquet Deb Flash Player 10 RC1

apparament ya un bug, j'ai pas le son sans libflashsupport, même avec flash 10...


Lisez libre !  :)

Hors ligne

#7 Le 25/08/2008, à 15:23

edhelas

Re : [Maj 01/09/2008] Paquet Deb Flash Player 10 RC1

Atok a écrit :

apparament ya un bug, j'ai pas le son sans libflashsupport, même avec flash 10...

En effet il a falut que je le réinstalle pour avoir le son hmm


Visitez mon site web - MOVIM - Le réseau social libre et décentralisé de demain
Internet Explorer reste aux standards Web ce que le langage SMS est à l’orthographe

Hors ligne

#8 Le 25/08/2008, à 15:26

billou

Re : [Maj 01/09/2008] Paquet Deb Flash Player 10 RC1

alors là...

Dernière modification par billou (Le 25/08/2008, à 15:31)

Hors ligne

#9 Le 25/08/2008, à 15:33

tominardi

Re : [Maj 01/09/2008] Paquet Deb Flash Player 10 RC1

haha j'ai bien fait d'attendre les réactions avant de toucher à quoi que ce soit ! :d

Hors ligne

#10 Le 25/08/2008, à 15:58

edhelas

Re : [Maj 01/09/2008] Paquet Deb Flash Player 10 RC1

résultats mitigés, firefox plante moins en effet mais la charge cpu est bof bof


Visitez mon site web - MOVIM - Le réseau social libre et décentralisé de demain
Internet Explorer reste aux standards Web ce que le langage SMS est à l’orthographe

Hors ligne

#11 Le 25/08/2008, à 16:03

billou

Re : [Maj 01/09/2008] Paquet Deb Flash Player 10 RC1

vous avez utilisés --purge pour désinstaller libflashsupport ?

Hors ligne

#12 Le 25/08/2008, à 16:10

edhelas

Re : [Maj 01/09/2008] Paquet Deb Flash Player 10 RC1

non


Visitez mon site web - MOVIM - Le réseau social libre et décentralisé de demain
Internet Explorer reste aux standards Web ce que le langage SMS est à l’orthographe

Hors ligne

#13 Le 25/08/2008, à 16:17

Blount

Re : [Maj 01/09/2008] Paquet Deb Flash Player 10 RC1

On fait comment pour les AMD64 ? ^^

Hors ligne

#14 Le 25/08/2008, à 16:29

edhelas

Re : [Maj 01/09/2008] Paquet Deb Flash Player 10 RC1

ZeRoMe a écrit :

On fait comment pour les AMD64 ? ^^

Tu prend un 32bit et tu attend big_smilelol

<troll>intel powaaa</troll>


Visitez mon site web - MOVIM - Le réseau social libre et décentralisé de demain
Internet Explorer reste aux standards Web ce que le langage SMS est à l’orthographe

Hors ligne

#15 Le 25/08/2008, à 16:32

Blount

Re : [Maj 01/09/2008] Paquet Deb Flash Player 10 RC1

pourquoi intel powa ? Ils font aussi du 64Bits, d'ailleurs j'ai un Dual Core, donc... Non mais je pensait que c'était faisable, par synaptic on peux installer la version 32bits il me semble.

Hors ligne

#16 Le 25/08/2008, à 16:53

billou

Re : [Maj 01/09/2008] Paquet Deb Flash Player 10 RC1

il n'y a pas de version 64bits du plugin Flash d'adobe...

S'il était libre, ça fait un bail que ça aurait été fait sad

Hors ligne

#17 Le 25/08/2008, à 17:48

Jarvis

Re : [Maj 01/09/2008] Paquet Deb Flash Player 10 RC1

Alors moi j'avais déjà testé avec Alien sur un autre ordi et j'ai le même problème.

J'ai désinstallé :

sudo apt-get remove flashplugin-nonfree --purge

Puis j'ai installé :

sudo dpkg -i Adobe-Flash-player-10.0.d569-Hardy.deb

J'ai relancé firefox et YouTube (par exemple) ne voit pas que j'ai du flash, il me dit d'installer une nouvelle version. FlashBlock n'est pas utilisé non plus.

C'est ce que j'ai fait aujourd'hui.

L'autre fois quand je m'étais amusé avec Alien, j'avais fait un vulgaire cp du .so là où firefox demande le plugin. Ça avait marché mais bon c'était pas meilleur que la version 9.


@ noireaude : si t'es fan de gedit, je te conseille de jeter un œil à Vim (un brin plus complet quand même).

Hors ligne

#18 Le 25/08/2008, à 17:56

Miles Prower

Re : [Maj 01/09/2008] Paquet Deb Flash Player 10 RC1

Flash est tout pété sur mon Hardy maintenant smile

Bon, bah j'ai replacé le .so du site d'Adobe dans mon ~/.firefox/plugins en attendant mieux.


I wanna fly high
So I can reach the highest of all the heavens
Somebody will be
Waiting for me, so I have gotta fly higher.

Hors ligne

#19 Le 25/08/2008, à 21:48

thecham03

Re : [Maj 01/09/2008] Paquet Deb Flash Player 10 RC1

Merci beaucoup, je me mets ça de côté!


Lubuntu 14.04 - 64 bits

Hors ligne

#20 Le 25/08/2008, à 22:04

billou

Re : [Maj 01/09/2008] Paquet Deb Flash Player 10 RC1

Je viens de mettre à jour le paquet, quelqu'un serait partant pour tester?

Normalement ça devrait fonctionner avec firefox/iceweasel/opera/mozilla/xulrunner/iceape/midbrowser

Enfin... en théorie.

Pensez à désinstaller l'ancienne version flashplugin-nonfree et libflashsupport avant, avec l'argument purge !

sudo apt-get remove flashplugin-nonfree --purge
sudo apt-get remove libflashsupport --purge

http://nunux-fr.org/files/Adobe-Flash-p … -Hardy.deb

Dernière modification par billou (Le 25/08/2008, à 22:05)

Hors ligne

#21 Le 25/08/2008, à 22:43

hells_dark

Re : [Maj 01/09/2008] Paquet Deb Flash Player 10 RC1

Je m'en va tester ça.

Edit : bon tout ce que j'ai testé, ça a l'air bien, pas de ralentissement de la page ou du navigateur.
(Par contre, au revoir m6replay)

Dernière modification par hells_dark (Le 25/08/2008, à 23:43)


"You caught me at a strange time in my life."
devianArt - site perso

Hors ligne

#22 Le 26/08/2008, à 23:41

billou

Re : [Maj 01/09/2008] Paquet Deb Flash Player 10 RC1

up

Hors ligne

#23 Le 26/08/2008, à 23:56

LoseMagnet

Re : [Maj 01/09/2008] Paquet Deb Flash Player 10 RC1

Il fonctionne chez moi, contrarement à la première version de ton paquet .deb.
Flash semble ok, Zattoo aussi (il se base sur Flash). Par contre, toujours le même problème : il faut choisir entre le son sous Flash ou le son pour les autres applications hmm

Dernière modification par LoseMagnet (Le 26/08/2008, à 23:56)

Hors ligne

#24 Le 27/08/2008, à 02:55

\\Ouranos//

Re : [Maj 01/09/2008] Paquet Deb Flash Player 10 RC1

ZeRoMe a écrit :

On fait comment pour les AMD64 ? ^^

SWFdec si tu veux quelque chose qui suive de près flash, et Gnash si tu veux un truc stable et léger smile (perso j'ai choisi swdec...)


Ubuntu facile, c'est :
- Dire "Bonjour"
- Lire la doc et les règles du forum avant de poster. Savoir poser une question intelligemment.
- Mettre des balises url autour des liens et un tiret à su.

Hors ligne

#25 Le 27/08/2008, à 12:47

Xime

Re : [Maj 01/09/2008] Paquet Deb Flash Player 10 RC1

(tiens, mon message a disparu tongue)

Je me demandais... est-ce que cette version 10 apporte une quelconque amélioration à la performance du plugin flash et notamment aux problèmes de saccades sous firefox ?

cf. :
http://forum.ubuntu-fr.org/viewtopic.php?pid=1902690#p1902690
http://forum.ubuntu-fr.org/viewtopic.php?pid=1825496.

Hors ligne

Haut de page ↑